<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>VITALI-JD7530</author>
    <version>1</version>
    <title>
        <en>Pack Vaia NL 28 old</en>
        <de>Pack Vaia NL 28 old</de>
    </title>
    <description>
        <en>Pack Vaia NL 28 old</en>
        <de>Pack Vaia NL 28 old</de>
    </description>	
	<iconFilename>
      <en>store.dds</en>
   </iconFilename>
    <multiplayer supported="true"/>
 
	
	
		<storeItems>
        <storeItem>
            <en>
                <name>Vaia NL 28 verde </name>
                <description>
				 <![CDATA[vasca lunga 8m, sponda anteriore pieghevole, scala 1:1
Model Texture: VITALI-JD7530
Ingame: VITALI
Conversione LS13: VITALI ] ]]>
                </description>
            </en>
            <de>
                <name>Vaia NL 28 verde</name>
                <description>
				 <![CDATA[vasca lunga 8m, sponda anteriore pieghevole, scala 1:1
Model Texture: VITALI-JD7530
Ingame: VITALI
Conversione LS13: VITALI ]]]>
                </description>
            </de>

            <rotation>0</rotation>
            <image active="store.dds" brand="brand_vaia.dds"/>
            <price>45990</price>
            <xmlFilename>VaiaNL28.xml</xmlFilename>
			<brand>VAIA</brand>
			<machineType>tippers</machineType>
        </storeItem>
        <storeItem>
            <en>
                <name>Vaia NL 28 blu </name>
                <description>
				 <![CDATA[vasca lunga 8m, sponda anteriore pieghevole, scala 1:1
Model Texture: VITALI-JD7530
Ingame: VITALI
Conversione LS13: VITALI ] ]]>
                </description>
            </en>
            <de>
                <name>Vaia NL 28 blu</name>
                <description>
				 <![CDATA[vasca lunga 8m, sponda anteriore pieghevole, scala 1:1
Model Texture: VITALI-JD7530
Ingame: VITALI
Conversione LS13: VITALI ]]]>
                </description>
            </de>

            <rotation>0</rotation>
            <image active="storeb.dds" brand="brand_vaia.dds"/>
            <price>45990</price>
            <xmlFilename>VaiaNL28blu.xml</xmlFilename>
			<brand>VAIA</brand>
			<machineType>tippers</machineType>
        </storeItem>
        <storeItem>
            <en>
                <name>Vaia NL 28 arancio</name>
                <description>
				 <![CDATA[vasca lunga 8m, sponda anteriore pieghevole, scala 1:1
Model Texture: VITALI-JD7530
Ingame: VITALI
Conversione LS13: VITALI ] ]]>
                </description>
            </en>
            <de>
                <name>Vaia NL 28 arancio</name>
                <description>
				 <![CDATA[vasca lunga 8m, sponda anteriore pieghevole, scala 1:1
Model Texture: VITALI-JD7530
Ingame: VITALI
Conversione LS13: VITALI ]]]>
                </description>
            </de>

            <rotation>0</rotation>
            <image active="storea.dds" brand="brand_vaia.dds"/>
            <price>45990</price>
            <xmlFilename>VaiaNL28arancio.xml</xmlFilename>
			<brand>VAIA</brand>
			<machineType>tippers</machineType>
        </storeItem>
        <storeItem>
            <en>
                <name>Vaia NL 28 rosso</name>
                <description>
				 <![CDATA[vasca lunga 8m, sponda anteriore pieghevole, scala 1:1
Model Texture: VITALI-JD7530
Ingame: VITALI
Conversione LS13: VITALI ] ]]>
                </description>
            </en>
            <de>
                <name>Vaia NL 28 rosso</name>
                <description>
				 <![CDATA[vasca lunga 8m, sponda anteriore pieghevole, scala 1:1
Model Texture: VITALI-JD7530
Ingame: VITALI
Conversione LS13: VITALI ]]]>
                </description>
            </de>

            <rotation>0</rotation>
            <image active="storer.dds" brand="brand_vaia.dds"/>
            <price>45990</price>
            <xmlFilename>VaiaNL28rosso.xml</xmlFilename>
			<brand>VAIA</brand>
			<machineType>tippers</machineType>
        </storeItem>
    </storeItems>
	

</modDesc>
